name: AgentOps
description: >-
  AgentOps is an observability platform designed specifically for agent systems,
  not adapted from general APM tools. Offers session replays, cost tracking,
  error detection, and multi-agent interaction visualization. Supports most
  major agent frameworks.
version: '1.0'
operations: []
contact_methods: null
endpoints:
  - url: https://api.agentops.ai
    protocol: https
